dartin 0.1.5

Flutter Android iOS web

A pragmatic lightweight dependency injection framework for Flutter developers.

Stable versions of dartin

Version Uploaded Documentation Archive
0.1.5 Dec 2, 2019 Go to the documentation of dartin 0.1.5 Download dartin 0.1.5 archive
0.1.2 Apr 10, 2019 Go to the documentation of dartin 0.1.2 Download dartin 0.1.2 archive
0.1.1 Apr 10, 2019 Go to the documentation of dartin 0.1.1 Download dartin 0.1.1 archive
0.1.0 Mar 23, 2019 Go to the documentation of dartin 0.1.0 Download dartin 0.1.0 archive
0.0.1 Mar 22, 2019 Go to the documentation of dartin 0.0.1 Download dartin 0.0.1 archive
6
likes
100
pub points
78%
popularity

A pragmatic lightweight dependency injection framework for Flutter developers.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

scuyttyuuy@gmail.com

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on dartin